Bug 463861 - Network bringup in stage2 text mode fails with a traceback
Network bringup in stage2 text mode fails with a traceback
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10Preview
  Show dependency treegraph
 
Reported: 2008-09-24 19:17 EDT by Jesse Keating
Modified: 2013-01-09 22:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-25 13:46:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot of the traceback (13.85 KB, image/png)
2008-09-24 19:19 EDT, Jesse Keating
no flags Details

  None (edit)
Description Jesse Keating 2008-09-24 19:17:06 EDT
I can't get the backtrace off the system just yet.

AttributeError: NetworkConfiguratorText instance has no attribute 'network'.

Seems to originate in textw/netconfig_text.py
Comment 1 Jesse Keating 2008-09-24 19:19:05 EDT
Created attachment 317636 [details]
Screenshot of the traceback

I was able to take a screenshot of the traceback.
Comment 2 David Cantrell 2008-09-25 01:05:43 EDT
This should be working as of anaconda-11.4.1.40-1.
Comment 3 Jesse Keating 2008-10-25 13:46:27 EDT
Confirmed fixed.

Note You need to log in before you can comment on or make changes to this bug.